#wa-compimage-ktd6v6hs1dpo6p5dds {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mhrj0tc81dpo7f2j28 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-jcj1jaot1dsxcsveo0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-ka33o07t1dti9cpb0g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-ktd6lan01dpo6qcy68 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-ktd6wfly1dpo6qnu2o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mff77xc61dqiu606ps {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jcj3z1811dsxd9fpxc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:20px 10px 20px 10px;}
#wa-container-jcj3z1811dsxd9fpxc>.row>.clearfix {margin-bottom:35px;}
#wa-container-jcj3z1811dsxd9fpxc>.wa-container-vspacer {height:35px;}
#wa-row-jcj1janh11szji2l28 {margin:0px 0px;}
#wa-row-jcj1janh11szji2l28>div {padding: 0px 0px;}
#wa-row-jcj1janh11szji2zow {margin:0px 0px;}
#wa-row-jcj1janh11szji2zow>div {padding: 0px 0px;}
#wa-row-jcj1jaot11szji2iu8 {margin:0px 0px;}
#wa-row-jcj1jaot11szji2iu8>div {padding: 0px 0px;}
#wa-row-jcj1jaot11szji2qsw>.wa-item-rowspacer {height:150px;}
#wa-row-ka33o07t1dti8yl134 {margin:0px 0px;}
#wa-row-ka33o07t1dti8yl134>div {padding: 0px 0px;}
#wa-row-ktd6lan01dpo6c230w {margin:0px 0px;}
#wa-row-ktd6lan01dpo6c230w>div {padding: 0px 0px;}
#wa-row-ktd6v6hs1dpo6hwws0 {margin:0px 0px;}
#wa-row-ktd6v6hs1dpo6hwws0>div {padding: 0px 0px;}
#wa-row-ktd6wfly1dpo6i1c1c {margin:0px 0px;}
#wa-row-ktd6wfly1dpo6i1c1c>div {padding: 0px 0px;}
#wa-row-mhrj0ukg1dpo6wgjxc {margin:0px 0px;}
#wa-row-mhrj0ukg1dpo6wgjxc>div {padding: 0px 0px;}
[id^=wa-compmenu-ka2zkn7k1dto1uboqo] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-ka2zkn7k1dto1uboqo] .dropdown-menu > li > a:hover, [id^=wa-compmenu-ka2zkn7k1dto1uboqo] .dropdown-menu > li > a:focus {background-color:#ffffff;}
[id^=wa-compmenu-ka2zkn7k1dto1uboqo] .navbar-default {background-color:#ffffff; border-color:#ffffff; border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-ka2zkn7k1dto1uboqo] .navbar-default .navbar-brand, [id^=wa-compmenu-ka2zkn7k1dto1uboqo].navbar-nav li a, [id^=wa-compmenu-ka2zkn7k1dto1uboqo] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-ka2zkn7k1dto1uboqo] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-ka2zkn7k1dto1uboqo] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:25px; color:#777777;}
[id^=wa-compmenu-ka2zkn7k1dto1uboqo] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-ka2zkn7k1dto1uboqo] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-ka2zkn7k1dto1uboqo] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#3d3d3d;}
[id^=wa-compmenu-ka2zkn7k1dto1uboqo] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#777777;}
[id^=wa-compmenu-ka2zkn7k1dto1uboqo] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-ka2zkn7k1dto1uboqo] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-ka2zkn7k1dto1uboqo] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-ka2zkn7k1dto1uboqo] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-ka2zkn7k1dto1uboqo] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-ka2zkn7k1dto1uboqo] .navbar-default .navbar-nav > .open > a:focus {color:#7a7a7a; background-color:#ffffff;}
[id^=wa-compmenu-ka2zkn7k1dto1uboqo] .navbar-default .navbar-toggle {background-color:#ffffff !important; border-color:#ffffff !important;}
[id^=wa-compmenu-ka2zkn7k1dto1uboqo] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-ka2zkn7k1dto1uboqo] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-ka2zkn7k1dto1uboqo].navbar-default .navbar-toggle:hover {background-color:#ffffff !important;}
[id^=wa-compmenu-ka2zkn7k1dto1uboqo] .wa-srch-input {font-size:25px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-jcj1janh11szji2l28 {margin:0px 0px;}
#wa-row-jcj1janh11szji2l28>div {padding: 0px 0px;}
#wa-row-jcj1janh11szji2zow {margin:0px 0px;}
#wa-row-jcj1janh11szji2zow>div {padding: 0px 0px;}
#wa-row-jcj1jaot11szji2iu8 {margin:0px 0px;}
#wa-row-jcj1jaot11szji2iu8>div {padding: 0px 0px;}
#wa-row-ka33o07t1dti8yl134 {margin:0px 0px;}
#wa-row-ka33o07t1dti8yl134>div {padding: 0px 0px;}
#wa-row-ktd6lan01dpo6c230w {margin:0px 0px;}
#wa-row-ktd6lan01dpo6c230w>div {padding: 0px 0px;}
#wa-row-ktd6v6hs1dpo6hwws0 {margin:0px 0px;}
#wa-row-ktd6v6hs1dpo6hwws0>div {padding: 0px 0px;}
#wa-row-ktd6wfly1dpo6i1c1c {margin:0px 0px;}
#wa-row-ktd6wfly1dpo6i1c1c>div {padding: 0px 0px;}
#wa-row-mhrj0ukg1dpo6wgjxc {margin:0px 0px;}
#wa-row-mhrj0ukg1dpo6wgjxc>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jcj1janh11szji2l28 {margin:0px 0px;}
#wa-row-jcj1janh11szji2l28>div {padding: 0px 0px;}
#wa-row-jcj1janh11szji2zow {margin:0px 0px;}
#wa-row-jcj1janh11szji2zow>div {padding: 0px 0px;}
#wa-row-jcj1jaot11szji2iu8 {margin:0px 0px;}
#wa-row-jcj1jaot11szji2iu8>div {padding: 0px 0px;}
#wa-row-ka33o07t1dti8yl134 {margin:0px 0px;}
#wa-row-ka33o07t1dti8yl134>div {padding: 0px 0px;}
#wa-row-ktd6lan01dpo6c230w {margin:0px 0px;}
#wa-row-ktd6lan01dpo6c230w>div {padding: 0px 0px;}
#wa-row-ktd6v6hs1dpo6hwws0 {margin:0px 0px;}
#wa-row-ktd6v6hs1dpo6hwws0>div {padding: 0px 0px;}
#wa-row-ktd6wfly1dpo6i1c1c {margin:0px 0px;}
#wa-row-ktd6wfly1dpo6i1c1c>div {padding: 0px 0px;}
#wa-row-mhrj0ukg1dpo6wgjxc {margin:0px 0px;}
#wa-row-mhrj0ukg1dpo6wgjxc>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jcj1janh11szji2l28 {margin:0px 0px;}
#wa-row-jcj1janh11szji2l28>div {padding: 0px 0px;}
#wa-row-jcj1janh11szji2zow {margin:0px 0px;}
#wa-row-jcj1janh11szji2zow>div {padding: 0px 0px;}
#wa-row-jcj1jaot11szji2iu8 {margin:0px 0px;}
#wa-row-jcj1jaot11szji2iu8>div {padding: 0px 0px;}
#wa-row-ka33o07t1dti8yl134 {margin:0px 0px;}
#wa-row-ka33o07t1dti8yl134>div {padding: 0px 0px;}
#wa-row-ktd6lan01dpo6c230w {margin:0px 0px;}
#wa-row-ktd6lan01dpo6c230w>div {padding: 0px 0px;}
#wa-row-ktd6v6hs1dpo6hwws0 {margin:0px 0px;}
#wa-row-ktd6v6hs1dpo6hwws0>div {padding: 0px 0px;}
#wa-row-ktd6wfly1dpo6i1c1c {margin:0px 0px;}
#wa-row-ktd6wfly1dpo6i1c1c>div {padding: 0px 0px;}
#wa-row-mhrj0ukg1dpo6wgjxc {margin:0px 0px;}
#wa-row-mhrj0ukg1dpo6wgjxc>div {padding: 0px 0px;}
}
